/*
Localizable.strings
FaceKit

Created by Buckley on 5/11/20.
Copyright © 2020 Panic. All rights reserved.
*/

"Play" = "完成后播放";
"Pause" = "暂停";
"Stop" = "停止";
"Rewind / Previous Track" = "倒带/上一曲目";
"Fast Forward / Next Track" = "快进/下一曲目";
"Eject" = "推出";
"Close" = "关闭";
"Info" = "信息";
"Volume" = "卷";
"Playlists" = "播放列表";
"Play Mode" = "播放模式";

"Show Volume Slider" = "显示音量滑块";
"Show Position Slider" = "显示位置滑块";
